<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full">
  <div class="flex justify-center items-center h-full">
    <div class="text-center">
      <div class="text-lg"><app-sad-face></app-sad-face></div>
      <h1 class="text-xl mt-6">404</h1>
      <div class="pb-8">We couldn't find that page</div>
      <p-button (onClick)="goToHome()" label="Go To Home Page" styleClass="p-button-outlined"></p-button>
    </div>
  </div>
</div>
